org.apache.jmeter.gui.action

## Interface Searcher

- All Known Implementing Classes:
    RawTextSearcher, RegexpSearcher

      public interface Searcher

  Search algorithm

- - ### Method Summary

    All Methods Instance Methods Abstract Methods
    Modifier and Type | Method and Description
    --- | ---
    `boolean` | `search(List<String> textTokens)` Implements the search

- - ### Method Detail

    - #### search

          boolean search(List<String> textTokens)

      Implements the search
      Parameters:
        `textTokens` - List of content to be searched
      Returns:
        true if search on textTokens is successful

Copyright © 1998-2019 Apache Software Foundation. All Rights Reserved.